Graphics::Toolkit::Color::Manual::Deprecation(3)

NAME
Graphics::Toolkit::Color::Manual::Deprecation - deprecated API parts

SYNOPSIS
This manual page lists which keywords will be removed with the next major version (3.0).

METHODS

  apply
was renamed to tone_curve.

ARGUMENTS

  amount
The argument "amount" of the mix method got renamed to by.

  select
The argument "select" of the distance method got renamed to only.

FEATURES

AUTHOR
Herbert Breunung, <lichtkind@cpan.org>

COPYRIGHT
Copyright 2026 Herbert Breunung.

LICENSE
This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.